h1 {
  font-family: "the-seasons", sans-serif;
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  color: var(--red-3);
  opacity: 0.35;
  font-size: 60px;
  letter-spacing: 1.5px;
  padding: 0px;
  margin: 0px 0px 10px 0px;
  filter: blur(1px);
  strong {
    font-style: italic;
    letter-spacing: 1.5px;
  }
}
h2 {
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 300;
  line-height: 1.2;
  text-align: center;
  color: var(--red-2);
  opacity: 0.75;
  font-size: 30px;
  letter-spacing: 1.5px;
  padding: 0px;
  margin: 0px 0px 10px 0px;

  strong {
    font-style: italic;
    letter-spacing: 1.5px;
  }
}
h3 {
  color: var(--red-2);
}
h4 {
  font-family: "BDSans", sans-serif;
  color: var(--dark-2);
}

p {
  font-family: "BDSans", serif;
  font-weight: 600;
  font-size: 30px;
  line-height: 1.2;
  margin-bottom: 16px;
  color: var(--dark-red);
}

@media only screen and (min-width: 400px) {
  h1 {
  }
  h2 {
  }
  h3 {
  }
  h4 {
  }

  p {
  }
}
@media only screen and (min-width: 600px) {
  h1 {
  }
  h2 {
  }
  h3 {
  }
  h4 {
  }

  p {
  }
}
@media only screen and (min-width: 800px) {
  h1 {
  }
  h2 {
  }
  h3 {
  }
  h4 {
  }

  p {
  }
}
@media only screen and (min-width: 1024px) {
  h1 {
    font-size: 120px !important;
  }
  h2 {
  }
  h3 {
  }
  h4 {
  }

  p {
  }
}

@media only screen and (min-width: 1280px) {
  h1 {
  }
  h2 {
  }
  h3 {
  }
  h4 {
  }

  p {
  }
}

@media only screen and (min-width: 1400px) {
  h1 {
    font-size: 150px !important;
  }
  h2 {
  }
  h3 {
  }
  h4 {
  }
  p {
  }
}
